<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
  </configSections>
  <connectionStrings>
    <add name="eDosConnectionString" connectionString="Data Source=eDos;Initial Catalog=eDos;Persist Security Info=True;User ID=eDosStation;Password=Infopla+8;TrustServerCertificate=True;Application Name=syncEdosLocal" />
    <add name="LocalConnectionString" connectionString="Data Source=eDosLocal;Initial Catalog=eDosLocal;Persist Security Info=True;User ID=eDosStation;Password=Infopla+8;TrustServerCertificate=True" />
    <add name="syncEdosLocal.Properties.Settings.eDosLocalConnectionString"
      connectionString="Data Source=eDosLocal;Initial Catalog=eDosLocal;Persist Security Info=True;User ID=eDosStation;Password=Infopla+8;TrustServerCertificate=True"
      providerName="System.Data.SqlClient" />
    <add name="syncEdosLocal.Properties.Settings.eDosConnectionString"
      connectionString="Data Source=eDos;Initial Catalog=eDos;Persist Security Info=True;User ID=eDosStation;Password=Infopla+8;TrustServerCertificate=True;Application Name=syncEdosLocal"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
    </startup>
  <appSettings>
    <add key="smtpFrom" value="lvandenb@sckcen.be"/>
    <add key="smtpServer" value="smtp.sckcen.be"/>
    <add key="smtpPort" value="25"/>
  </appSettings>
</configuration>
